Bug 476577 - System Search: ISE if you enter alphabets in the what to search box where it should be numbers
System Search: ISE if you enter alphabets in the what to search box where it ...
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Matthews
Preethi Thomas
Depends On:
Blocks: space05
  Show dependency treegraph
Reported: 2008-12-15 15:47 EST by Preethi Thomas
Modified: 2009-09-17 03:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-17 03:08:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2008-12-15 15:47:13 EST
Steps to reproduce:

   1.   Login to RHN
   2. Make sure RHN is populated w/ systems
   3. Navagate to "Systems" on the main navigation bar
   4. Navagate to "Advanced Search" on the left pane menu
   5. The "System Search" page should appear
   6. Enter "abc" into search box
   7. select "Days since Last check In or Days since First Registered" from "what to search" drop down
   8. Hit search 

Expected Results:
    Error message saying you should enter number.

Actualy Results:
Comment 1 John Matthews 2009-01-19 13:53:39 EST
Fixed in this commit


This was done post spacewalk 0.4 branch, so is in line to be part of spacewalk 0.5
Comment 2 Jesus M. Rodriguez 2009-04-14 10:12:04 EDT
Spacewalk 0.5 released.
Comment 3 Miroslav Suchý 2009-09-17 03:08:54 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.